
.nivoSlider {
	position:relative;
    width:960px;
    height:410px;
	background: url(../images/loading.gif) no-repeat 50% 50%;
    margin-bottom:80px;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.nivoSlider a {
	border:0;
	display:block;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
	margin:25px 0 0 0;
}
a.nivo-prevNav {
	left:15px;
	margin:25px 0 0 0;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
	bottom:385px;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}


#slider3 {
	margin-bottom:110px;
}
#slider3 .nivo-controlNav {
	position:absolute;
	left:26%;
	bottom:10px;
	width: 980px;
}
#slider3 .nivo-controlNav a {
    display:inline;
}
.nivo-controlNav img {
	display:inline;
	position:relative;
	margin-right:10px;
}
.nivo-controlNav a.active img {
    border:1px solid #fff;
}

#slider 4 {
    margin-bottom:0;
}


